Subject: Re: [Fot] Longest Drive now GATHERING ON THE GREEN

From: [email-masked]
Date: Sun, 27 Jan 2013 12:12:49 -0500 (EST)

Larry, did you tell me you were coming to KCUP 2013 with your TR250?

We need an example of a TR250 at the GATHERING ON THE GREEN!

The invitation to the GOT is for one example of each Triumph Model. For 
each car selected by the VSCDA GOT committee, there is a nice little gift that 
goes with it.

This a very special event late SATURDAY AFTERNOON at the host hotel.

The OSTHOFF......(I wonder how folks are doing with their registrations at 
the Osthoff)

> If we're talking about long road trips, In 1968 I drove my new TR250 
> 10,000 miles in about 10 weeks.  Started at the factory in Coventry, 
> then went to Wales, Ireland, Scotland, England, France, Belgium, 
> Germany, Denmark, Sweden, back to Germany, France, Spain, France again, 
> Switzerland, Italy, Yugoslavia, Austria, Germany again, Holland, Belgium 
> and back to London.  We would have covered more miles, but were stuck in 
> Berlin for several weeks waiting for an engine replacement.  With only 
> 3,700 miles on it, the first one threw a rod in East Germany between 
> Berlin and West Germany. I swear I was only going 80 mph.  Good thing we 
> were too young and stupid to be afraid of the East Germans.
> 
> A couple of years later, my young bride and I drove it from Texas to 
> Seattle in 3 days pulling a small trailer with all our worldly 
> belongings.  I especially remember the drive over Molas Pass in 
> Colorado.  The transmission went out 2 months later.
> Larry
> 
> 

</HTML>
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive